startpath = .
refreshlink = index.php?todo=search&do=new
disallowed_dirs = array()
disallowed_files = .htaccess,.htuuplindex
disallowed_extensions = log,tpl,php,java,class,jsp,sh,bat,js,json,var
log_errors = 1
liststyle = list-style-type:circle;font-size:12px;margin-top:5px;
lists_thumb = 0
lists_links = 1
